[ModeList]
31=G3
[Config]
DegugMode=1
NewMachine=1
MachMode=0
HardVersion=10
PortNum=0
BuardRate=12
DataBit=0
StopBit=0
ParityBit=0
Port=2
FlowCtrl=0
EmptyFlash=0
USBDelay=20
FILE_INTERVAL=80
CMDDelay=1000
TraceLog=0
DownTimer=0 
DownloadAddress=0x30200000
S4KDelay=1
FILE_INTERVAL_=80
DOWNCONF=0
ShowKeyTab=0
SDCtrl=0
RootDir=/mtd0/
Language=0
Operator=11
Serial=111111111111111
[History]
RecentCount=50
Recent0=1;SayanCard.pk;/mtd0/app.pk
Recent1=1;mciLogo.bmp;/mtd0/res/mciLogo.bmp
Recent2=1;mtnLogo.bmp;/mtd0/res/mtnLogo.bmp
Recent3=1;rightelLogo.bmp;/mtd0/res/rightelLogo.bmp
Recent4=1;multitask.ini;/mtd0/res/multitask.ini
Recent5=1;g30ylsyp.so;/mtd0/dll/g30ylsyp.so
Recent6=1;libsdkmultilang.so;/mtd0/dll/libsdkmultilang.so
Recent7=1;wf1.bmp;/mtd0/res/wf1.bmp
Recent8=1;wf2.bmp;/mtd0/res/wf2.bmp
Recent9=1;wf3.bmp;/mtd0/res/wf3.bmp
Recent10=1;wf4.bmp;/mtd0/res/wf4.bmp
Recent11=1;setting.ini;/mtd0/res/setting.ini
Recent12=1;splashC1.bmp;/mtd0/res/splashC1.bmp
Recent13=1;splashC2.bmp;/mtd0/res/splashC2.bmp
Recent14=1;splashC3.bmp;/mtd0/res/splashC3.bmp
Recent15=1;splashC4.bmp;/mtd0/res/splashC4.bmp
Recent16=1;printLogo.bmp;/mtd0/res/printLogo.bmp
Recent17=1;loading.gif;/mtd0/res/loading.gif
Recent18=1;downOk.bmp;/mtd0/res/downOk.bmp
Recent19=1;downPrint.bmp;/mtd0/res/downPrint.bmp
Recent20=1;downTms.bmp;/mtd0/res/downTms.bmp
Recent21=1;arabic1212.bin;/mtd0/res/arabic1212.bin
Recent22=1;arabic1616.bin;/mtd0/res/arabic1616.bin
Recent23=1;arabic2424.bin;/mtd0/res/arabic2424.bin
Recent24=1;arabic3232.bin;/mtd0/res/arabic3232.bin
Recent25=1;arabic4848.bin;/mtd0/res/arabic4848.bin
Recent26=1;ibans.ini;/mtd0/res/ibans.ini
Recent27=1;antenna.gif;/mtd0/res/antenna.gif
Recent28=1;mnglocal.ini;/mtd0/res/mnglocal.ini
Recent29=1;ht.txt;/mtd0/res/ht.txt
Recent30=1;mci.bmp;/mtd0/res/mci.bmp
Recent31=1;mtn.bmp;/mtd0/res/mtn.bmp
Recent32=1;rightel.bmp;/mtd0/res/rightel.bmp
Recent33=1;rev.bmp;/mtd0/res/rev.bmp
Recent34=1;settl.bmp;/mtd0/res/settl.bmp
Recent35=1;mnginit.ini;/mtd0/res/mnginit.ini
Recent36=1;downOkEn.bmp;/mtd0/res/downOkEn.bmp
Recent37=1;downPrintEn.bmp;/mtd0/res/downPrintEn.bmp
Recent38=1;downTmsEn.bmp;/mtd0/res/downTmsEn.bmp
Recent39=1;bill_cellphone.bmp;/mtd0/res/bill_cellphone.bmp
Recent40=1;bill_electricity.bmp;/mtd0/res/bill_electricity.bmp
Recent41=1;bill_gas.bmp;/mtd0/res/bill_gas.bmp
Recent42=1;bill_municipality.bmp;/mtd0/res/bill_municipality.bmp
Recent43=1;bill_police.bmp;/mtd0/res/bill_police.bmp
Recent44=1;bill_tax.bmp;/mtd0/res/bill_tax.bmp
Recent45=1;bill_telephone.bmp;/mtd0/res/bill_telephone.bmp
Recent46=1;bill_water.bmp;/mtd0/res/bill_water.bmp
Recent47=1;printLogoEn.bmp;/mtd0/res/printLogoEn.bmp
Recent48=1;rcmsg.ini;/mtd0/res/rcmsg.ini
Recent49=1;uimsg.ini;/mtd0/res/uimsg.ini
[END]